
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>幼升小:引导孩子走好人生的第一步 / 亲亲早教 </title>
    <meta name="description" content="幼升小:引导孩子走好人生的第一步 小学时代,是人生的一个重要阶段.它既是人生中最富梦色彩的时代,又是人生走向社会的第一个黄金驿站.如何使孩子的小学生活有一个好的开始,引导孩子走好人生的第一步是应该引起每个家长的重视的. 1.让孩子认识自己的角色的变化,唤起他们的自我意识. 进入小学校门的那一天起,孩子的角色已经发生了变化.在幼儿园时期,孩子都是以&quot;玩&quot;为主,而小学阶段,就要系统地学习和掌握知识技能,接受良好行为规范的训练和约束,还要参加各种集体活动.孩子能否从幼儿园时期的生活顺利过渡到小学生活就需要家长有意识 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">幼升小:引导孩子走好人生的第一步</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-04 04:13:16</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　小学时代，是人生的一个重要阶段。它既是人生中最富梦色彩的时代，又是人生走向社会的第一个黄金驿站。如何使孩子的小学生活有一个好的开始，引导孩子走好人生的第一步是应该引起每个家长的重视的。</p>
<p>　　1.让孩子认识自己的角色的变化，唤起他们的自我意识。</p>
<p>　　进入小学校门的那一天起，孩子的角色已经发生了变化。在幼儿园时期，孩子都是以“玩”为主，而小学阶段，就要系统地学习和掌握知识技能，接受良好行为规范的训练和约束，还要参加各种集体活动。孩子能否从幼儿园时期的生活顺利过渡到小学生活就需要家长有意识地唤起孩子的自我意识。在入学前，应该告诉孩子：你已经长大了，要上小学了；在学校里将会学到许多的知识等等诸如此类的话。让孩子意识到，小学跟幼儿园是不一样的，逐渐意识到自己角色的变化。</p>
<p>　　2.帮助孩子克服困难，让孩子尽快适应新环境。</p>
<p>　　孩子刚从幼儿园来到小学，学校里的一切对于他们来说都是陌生的。有的孩子会在心理上产生一种不知所措的茫然与惶恐，特别是在学校里遇到困难时更不知如何是好。作为家长在孩子刚入学的这一时期，就要多关注孩子的情绪，常关心询问孩子在学校的生活，及时解决孩子在学校遇到的困难。有些事情在大人眼里看来是不值一提的，可是对于孩子来说却是他一生的一道坎，不能草率了事。特别是对那些性格内向较为胆小的学生，他们适应新的环境的能力本来就不强，如果没有家长的耐心引导帮助，他们是很难去面对新环境的。这将会给他们以后的学习生活带来很大的障碍，也将会给他们的身心健康成长埋下诸多不良因素。</p>
<p>　　3.激发孩子的求知欲，树立正确的学习目的。</p>
<p>　　求知欲，来源于儿童内心的积极要求。激发孩子的求知欲望就是使孩子把“要我学”变成“我要学”的心理要求。激发孩子的学习积极性，家长可以从多方面去启发诱导。比如给孩子讲名人伟人刻苦学习、奋发向上的故事，通过讲故事，使孩子思想感情上受到陶冶。或者帮助孩子树立正确的学习目的，让孩子明白为什么要上学读书。家长对孩子进行学习目的性教育，可以多角度来着眼。比如说语文科的学习，帮助孩子明确学习语文是为了掌握语言文字的交流工具，培养识字、看书、作文的能力，为学好各门功课打下基础。只有让孩子真正知道学好语文有多么重要，他们才能努力学好它。其它功课也是同样的道理。</p>
<p>　　4.帮助孩子养成良好学习习惯。</p>
<p>　　一种良好的学习习惯可以使一个人受益终身，可是一种好习惯的养成不是一朝一夕的事情，更不是孩子能自己去养成的。孩子的天性是“玩”，“对于他们来说是比学习更具吸引力的”。因此，孩子会常常出现为了玩而不做作业，或边玩边做作业的现象。这些都是不良的学习习惯。家长在这种情况下，首先应该和孩子好好谈谈心，善意地指出孩子这些不良的行为，让孩子明白这样有多么不好。做通孩子的思想工作后，可以和孩子一起订出几条要求。这样还不行，家长还必须花较长的时间做一个尽职的督促员，及时发现问题，及时纠正。久而久之，孩子就会养成自觉学习的好习惯。</p>
<p>　　孩子适应了新的环境，明确了学习目的，养成了良好的学习习惯，他的小学生活就会有一个良好的开始。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4446692.html">2016幼升小面试孩子和家长分别需要具备哪些能力?</a></h4>
                                <div class="item-excerpt"><p>幼升小面试需要具备哪些能力?孩子和家长分别需要做哪些方面的准备?有哪些注意事项?北京幼升小网站小编在这里为家长们分享一下关于幼升小面试孩子和家长分别需要具备哪些能力,希望能够给2016幼升小的家长提供 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2940544.html">幼升小的孩子该准备什么</a></h4>
                                <div class="item-excerpt"><p>新学期开学,又到了幼儿园升小学的关键时期,书市上幼升小辅导书开始旺销,幼儿园大班孩子的超前教育愈演愈烈.负责小学招生的老师们告诫家长,学前教育要遵循学习规律和孩子的生长规律,切不可操之过急,拔苗助长. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1805691.html">幼升小的孩子应全面培养</a></h4>
                                <div class="item-excerpt"><p>在过一个暑假,幼升小的孩子就要开学了,对于2012幼升小,父母从现在开始为孩子养成良好的行为习惯,科学的学习方式,塑造其优秀的思想品质,打下扎实的知识基础,对其终身都是有益的. 一.思想品质教育不能忽 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45218166.html">"幼升小"考试:孩子太累 家长无奈</a></h4>
                                <div class="item-excerpt"><p>幼升小.私立名校的小升初.中考.高考,甚至连有的幼儿园都要考试,可以说现在孩子一出生就伴随着考试.考试无休止的考试.小学以前本该是孩子无忧无虑,最快乐的时光,可现在为了应付考试,不让孩子输在起跑线上, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8684696.html">2013北京幼升小:朝阳孩子的上学之路</a></h4>
                                <div class="item-excerpt"><p>因为知识改变了自己命运的缘故,为了给孩子铺就一条相对好走的路,这几个月真是过得跌宕起伏. 上eduu很久了,几乎已经成了习惯.学到很多人的经验,想着把自己的经历也写一写,分享给大家.这个帖子从3月写起 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2524256.html">幼升小考查孩子什么能力?</a></h4>
                                <div class="item-excerpt"><p>万变不离其宗-----&quot;幼升小&quot;考查七大能力 通过近三年的对比分析,幼升小面试已经不仅限于考察知识的储备了,思维能力类的题型和难度还会加大.尤其在未来的两三年,所考察的能力,会越来 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.zaojiao6.com/article/2299921.html" title="幼升小前孩子"抢跑"当慎重"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/blank.gif" class="j-lazy" alt="幼升小前孩子"抢跑"当慎重" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.zaojiao6.com/upload/f/c7/fc76ba5dcadae5c66981649c30c11aba.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2299921.html">幼升小前孩子"抢跑"当慎重</a></h4>
                                <div class="item-excerpt"><p>相比小学以上课为正规课业学习的方式,幼儿园则以游戏.活动为主要学习方式,图为长沙市政府机关第三幼儿园的孩子们在老师带领下观察春天校园的变化.周辉霞摄 日前,幼小衔接进入关键阶段,幼升小问题成为许多年轻 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.zaojiao6.com/article/8451041.html" title="幼升小:培养孩子良好的学习习惯"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/blank.gif" class="j-lazy" alt="幼升小:培养孩子良好的学习习惯" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.zaojiao6.com/upload/c/01/c0105a025d067dc5b75e64906257cd42.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8451041.html">幼升小:培养孩子良好的学习习惯</a></h4>
                                <div class="item-excerpt"><p>养成好习惯帮孩子尽快适应角色转换 幼升小 每天独立完成半小时任务 培养准&quot;小一&quot;生做作业好习惯 再过几个月,幼儿园大班的孩子即将升入小学,&quot;幼小衔接&quot;成了家长们 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2802822.html">应对幼升小面试,孩子是否要进行模拟测试?</a></h4>
                                <div class="item-excerpt"><p>(新闻晚报讯)2010年幼升小招生工作还未正式启动,沪上部分新生家长开始对孩子进行模拟测试,甚至还有一些家长发出感叹:名牌大学生做不出小学面试题,家长被小学面试题考焦--对此,专家表示,&quot;幼 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/260012.html" title="哪些星座女人婚后易变"肥婆"">哪些星座女人婚后易变"肥婆"</a></li>
                        <li><a href="https://www.zaojiao6.com/article/968402.html" title="清华幼儿园开学">清华幼儿园开学</a></li>
                        <li><a href="https://www.zaojiao6.com/article/141624.html" title="宝宝不喜欢和小朋友玩怎么办?">宝宝不喜欢和小朋友玩怎么办?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4088161.html" title="为什么发烧时要多喝开水?">为什么发烧时要多喝开水?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4054526.html" title="大班科学教学活动:不能没有水">大班科学教学活动:不能没有水</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4096624.html" title="中班科学教案:秋天的菊花">中班科学教案:秋天的菊花</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4012962.html" title="中班科学教案:看东西">中班科学教案:看东西</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4441911.html" title="浅议幼儿园尝试教学">浅议幼儿园尝试教学</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4488686.html" title="中班主题活动:我们的图书好朋友">中班主题活动:我们的图书好朋友</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4459662.html" title="中班科学教案:苹果园">中班科学教案:苹果园</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/205192.html" title="北京生二胎条件有望放宽 并取消间隔4年的规定">北京生二胎条件有望放宽 并取消间隔4年的规定</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/265141.html" title="孩子好奇心的指标">孩子好奇心的指标</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/259122.html" title="独家:北京黑芝麻胡同小学08年幼升小现场报道(图文)">独家:北京黑芝麻胡同小学08年幼升小现场报道(图文)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/294421.html" title="最烧钱的豪车配饰大盘点">最烧钱的豪车配饰大盘点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/908862.html" title="孩子卧室忌摆放花草">孩子卧室忌摆放花草</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/985556.html" title="小公主幼儿成长图画书(4册)">小公主幼儿成长图画书(4册)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/929062.html" title="中班艺术活动:运动员进行曲(二)">中班艺术活动:运动员进行曲(二)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/992692.html" title="如何面对老师对孩子的批评">如何面对老师对孩子的批评</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/121104.html" title="美味香粥让你吃出水蛇腰">美味香粥让你吃出水蛇腰</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4060596.html" title="大班科学:有用的刷子">大班科学:有用的刷子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4060116.html" title="大班其他教案:好玩的稻草">大班其他教案:好玩的稻草</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4014854.html" title="中班组11月份工作回顾总结">中班组11月份工作回顾总结</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4406901.html" title="如何帮助"准小学生"建立暑假计划?">如何帮助"准小学生"建立暑假计划?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4402221.html" title="成长故事:他如何成为很优秀的孩子?">成长故事:他如何成为很优秀的孩子?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4469406.html" title="海淀区让西城区更疯狂?!">海淀区让西城区更疯狂?!</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4808562.html" title="中班科学教案:纸球反弹">中班科学教案:纸球反弹</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4861992.html" title="入园证件:北京独生子女证办理流程和条件">入园证件:北京独生子女证办理流程和条件</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4684844.html" title="想进公立幼儿园,如何获得北京户口?">想进公立幼儿园,如何获得北京户口?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4681184.html" title="中班主题教案:动物的特殊本领">中班主题教案:动物的特殊本领</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4659482.html" title="宝宝春季常见疾病及预防">宝宝春季常见疾病及预防</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/bgJjdmLY.html" title="嘴巴 教案">嘴巴 教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VM2z87xA.html" title="车轮为什么是圆的准确答案">车轮为什么是圆的准确答案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xG1k2X.html" title="地球妈妈生病了教案">地球妈妈生病了教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4aJ6mox0.html" title="让声音变大教案">让声音变大教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWBo28.html" title="语言秋天的水果教案">语言秋天的水果教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9AJQjX2p.html" title="按物体两类特征进行逐级分类教案">按物体两类特征进行逐级分类教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMpNEL0.html" title="中班秋天水果健康教案">中班秋天水果健康教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zro32A.html" title="中班社会教育活动认识交通工具">中班社会教育活动认识交通工具</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d28yG4LP.html" title="leave3mf">leave3mf</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLW0lox8.html" title="幼儿园通知家长带自己喜欢的玩具">幼儿园通知家长带自己喜欢的玩具</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4Q1R27.html" title="正确使用杀虫剂教案反思">正确使用杀虫剂教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOgY8Jn.html" title="小班&lt; 随我摇摆&gt;教案">小班&lt; 随我摇摆&gt;教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX5NP2p.html" title="不要放嘴巴中班教案">不要放嘴巴中班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWybWJ8.html" title="小班水果沙拉">小班水果沙拉</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMv5dJ0.html" title="不往嘴里塞物品教案">不往嘴里塞物品教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOgVEJn.html" title="有礼貌的好娃娃小班社会教案">有礼貌的好娃娃小班社会教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbqQ0Lj.html" title="乐高慢吞吞的小乌龟教案">乐高慢吞吞的小乌龟教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpVOJX.html" title="幼儿园玩具不放嘴巴安全教育活动美篇">幼儿园玩具不放嘴巴安全教育活动美篇</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lov0JP.html" title="小乌龟饲养记录表幼儿园">小乌龟饲养记录表幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJXpAWJp.html" title="中班社会领域逛花店活动方案">中班社会领域逛花店活动方案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>